{
  "name": "every_video_status_category",
  "project": "videoods",
  "comment": "",
  "columns": [
    {
      "name": "videoid",
      "type": "BIGINT",
      "comment": ""
    },
    {
      "name": "video_edit",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "video_data_stat",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "video_recommend",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "video_category",
      "type": "STRING",
      "comment": ""
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000579613,
      "name": "视频维度表"
    }
  ],
  "upstream_tables": [
    "videoods.wx_video_category_info",
    "videoods.wx_video_status"
  ]
}